#ifndef __ANSI_C_MATH_H
#define __ANSI_C_MATH_H

// pow and related

#ifdef  __cplusplus
extern "C" {
#endif

double pow(double x, double y);
float powf(float x, float y);
long double powl(long double x, long double y);

#ifdef  __cplusplus
}
#endif

#endif

